cancel
Showing results for 
Search instead for 
Did you mean: 

SUPEE-8788 for 1.9.3

SOLVED

SUPEE-8788 for 1.9.3

hi everybody,

 

please help me. I can´t find the download Link SUPEE-8788 for CE 1.9.3.  There is just till 1.9.2.4.

https://www.magentocommerce.com/download?_ga=1.20100984.1953199779.1475617966

 

 

"Critical for Magento Enterprise Edition prior to 1.14.3 and Community Edition prior to 1.9.3"

But where can I find the patch for 1.9.3 ??

Please help

 

Thanx for your help

 

Greetings

Steve

6 REPLIES

Re: SUPEE-8788 for 1.9.3

Hi @Stefan79,

 


The reason for that is that the SUPEE-8788 fixes and updates are already available in Magento 1.9.3, so there is no need to patch that version of Magento since all the updates are already applied to that Magento version.

 

So, you shouldn't apply the SUPEE-8788 patch to Magento 1.9.3.



Best regards.
Gabriel

If my answer was useful, please give "Kudos" to this post.
If my answer helps you to resolve the problem, click on "Accept as Solution".

Re: SUPEE-8788 for 1.9.3

Hi ,

 

We have our developer recommended us to upgrade to CE 1.9.3 and as well do the patch SUPEE-8788 ??

So if the CE 1.9.3 already fix the problem why the developer insist to do the patch too??? 

As well to upgrade they will need approximately 16hrs?????? 

 

Please help..... Smiley Happy

 

 

Thanks in advance.

 

Re: SUPEE-8788 for 1.9.3

Hi Newbi3s, yes CE 1.9.3 does in fact include the SUPEE-8788. At this time we only recomend that you instsall the Patch as the 1.9.3 contains known issues that will be solved in version 1.9.3.1, but is not affected by the patch itself.

 

Its difficult for us to say why your developers should use 16 houres, but this seems quite much... but there could be unknown factors that we dont know like if you have many extensions that need to be updated as well, and other custom code on your webpage.

 

Anyway.  The important thing is to upgraid with the patch now and wait for the 1.9.3.1 that should be released any moment now.

Re: SUPEE-8788 for 1.9.3

Hi,

 

I too am using version 1.9.3 but when I scan my site with Magereport it is telling me that patch 8788 isn't present. Hos is this possible if the patch is present in the 1.9.3 update?

Re: SUPEE-8788 for 1.9.3

"The important thing is to upgraid with the patch now and wait for the 1.9.3.1 that should be released any moment now."

 

Unfortunately I applied the 1.9.3 update when Magento released it.

 

Do we know when 1.9.3.1 is scheduled for release?  Is there a web page with this info?

 

Thanks for any help!

Re: SUPEE-8788 for 1.9.3

Hi ,

 

i have recently installed 1.9.3.1 and when i run a magereport it states the website is still at risk and vulnerable against the 8788 patch which means the report is not detecting that the version includes this patch.

 

is this something that doesn't get detected on this version update?


jedwardseric wrote:

"The important thing is to upgraid with the patch now and wait for the 1.9.3.1 that should be released any moment now."

 

Unfortunately I applied the 1.9.3 update when Magento released it.

 

Do we know when 1.9.3.1 is scheduled for release?  Is there a web page with this info?

 

Thanks for any help!